Subject: [nwcrg] Fwd: [103all] IETF 103 - Remote Participation Information

From: Marie-Jose Montpetit <[email-masked]>
Date: Thu, 1 Nov 2018 05:38:05 -0400

FYI.

For those of you who cannot make it to Bangkok.

Reminder: our meeting is Monday morning Nov. 5 at 9am Bangkok time.

Vincent and Marie-Jose

> Begin forwarded message:
> 
> From: IETF Secretariat <[email-masked]>
> Subject: [103all] IETF 103 - Remote Participation Information
> Date: November 1, 2018 at 12:08:15 AM EDT
> To: "IETF Announcement List" <[email-masked]>
> Cc: [email-masked], [email-masked]
> Reply-To: [email-masked]
> 
> Can't make it to Bangkok? Participate remotely! The IETF offers a number 
> of ways for remote attendees to audit or even contribute to IETF 
> sessions throughout the meeting week.
> 
> First, register for the meeting. There is no cost to register as a 
> remote attendee, and by registering you will insure that you receive 
> important updates on agenda changes and other things of interest to 
> meeting attendees. Please register here: 
> <https://www.ietf.org/registration/ietf103/remotereg.py>
> 
> General remote participation information can be found here: 
> <https://ietf.org/how/meetings/103/remote/>. Below is a breakdown of 
> some of the main services available. 
> 
> 1) Meetecho 
> The Meetecho platform provides a synchronized view of the audio/video 
> stream from the meeting room, which includes slides being presented and 
> the presenter, as well as official IETF Jabber room. Meetecho will be 
> supporting all eight of the working session tracks, as well as the 
> Sunday tutorials, Host Speaker Series, and IETF Plenary. If you have a 
> comment or a question, Meetecho enables you to ask it even if you are 
> not in the room. For more information on how to join a Meetecho session, 
> or to watch a recording after the session has concluded, see here: 
> <http://ietf103.conf.meetecho.com/>. To report issues with Meetecho, 
> please send email to [email-masked].
> 
> 2) Audio Stream
> If you only want to listen to the sessions, the audio stream is a good 
> choice. All working sessions are streamed; links to the streams are 
> available from the agenda, here: 
> <https://datatracker.ietf.org/meeting/103/agenda>. To report issues with 
> audio levels, please send email to [email-masked].
> 
> 3) Jabber Rooms
> All IETF meeting sessions have a corresponding Jabber room. See here for 
> link to the meeting agenda with corresponding Jabber rooms: 
> <https://datatracker.ietf.org/meeting/103/agenda>. Whenever possible, an 
> in-room volunteer monitors the Jabber room; this volunteer will stand at 
> the microphone for remote attendees and relay their questions into the 
> meeting room microphone so that people in the room can respond. More 
> information on the IETF Jabber service is available here: 
> <https://ietf.org/how/meetings/jabber/>.
> 
> 4) Mailing Lists
> The [email-masked] is for general discussion of things happening 
> at the meeting; join the list if you want to hear about Bangkok 
> restaurants and other topics of interest to those who are physically 
> present at the meeting. Subscribe to 103attendees here: 
> <https://www.ietf.org/mailman/listinfo/103attendees>. 
> 
> The [email-masked] list is for important announcements only and is not 
> a discussion list. You automatically subscribed when you register as a 
> remote participant. Being on 103all is essential if you want to hear 
> about changes to meeting agenda or other important announcements. 
> Subscribe to 103all here: 
> <https://www.ietf.org/mailman/listinfo/103all>.
> 
> 5) Live video of several sessions, including the IETF Plenary and the 
> IRTF Open Meeting, will be streamed live on YouTube. See 
> <https://www.ietf.org/live/> for more information.
> 
> After the meeting we will be sending a survey to all remote participants 
> to get feedback on their experience; if you participate remotely, we’d 
> love to hear from you! And don’t forget to follow @ietf on Twitter!
> 
> Only 2 days until the Bangkok IETF!
> 
> -- 
> 103all mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/103all